# Uses of Class
it.tdlight.jni.TdApi.GroupCallStream

## Uses of TdApi.GroupCallStream in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCallStream
Modifier and Type
Field
Description
`TdApi.GroupCallStream[]`
TdApi.GroupCallStreams.`streams`
A list of group call streams.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCallStream
Modifier
Constructor
Description
``
`GroupCallStreams(TdApi.GroupCallStream[] streams)`
Represents a list of group call streams.